/// Open current editing file in other program

var WshShell=new ActiveXObject("WScript.Shell");

var pFile=AkelPad.GetEditFile(0);
var oExec=WshShell.Exec("notepad " + "\"" + pFile + "\"");

while (oExec.Status == 0)
{
  WScript.Sleep(100);
}
WScript.Echo(oExec.Status);
